/*.windows8 {
    z-index: 1000;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	position: fixed;
	width: 170px;
	height:170px;
	margin:auto;
}


.loader-float {
   position : fixed;
   z-index: 100;
   background-color: rgba(102, 102, 102, 0.4);
   left : 0;
   bottom : 0;
   right : 0;
   top : 0;
   display: none;
}

.windows8 .wBall {
	position: absolute;
	width: 162px;
	height: 162px;
	opacity: 0;
	transform: rotate(225deg);
		-o-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		-webkit-transform: rotate(225deg);
		-moz-transform: rotate(225deg);
	animation: orbit 5.1425s infinite;
		-o-animation: orbit 5.1425s infinite;
		-ms-animation: orbit 5.1425s infinite;
		-webkit-animation: orbit 5.1425s infinite;
		-moz-animation: orbit 5.1425s infinite;
}

.windows8 .wBall .wInnerBall{
	position: absolute;
	width: 21px;
	height: 21px;
	background: rgb(255,221,0);
	left:0px;
	top:0px;
	border-radius: 21px;
}

.windows8 #wBall_1 {
	animation-delay: 1.126s;
		-o-animation-delay: 1.126s;
		-ms-animation-delay: 1.126s;
		-webkit-animation-delay: 1.126s;
		-moz-animation-delay: 1.126s;
}

.windows8 #wBall_2 {
	animation-delay: 0.223s;
		-o-animation-delay: 0.223s;
		-ms-animation-delay: 0.223s;
		-webkit-animation-delay: 0.223s;
		-moz-animation-delay: 0.223s;
}

.windows8 #wBall_3 {
	animation-delay: 0.4465s;
		-o-animation-delay: 0.4465s;
		-ms-animation-delay: 0.4465s;
		-webkit-animation-delay: 0.4465s;
		-moz-animation-delay: 0.4465s;
}

.windows8 #wBall_4 {
	animation-delay: 0.6695s;
		-o-animation-delay: 0.6695s;
		-ms-animation-delay: 0.6695s;
		-webkit-animation-delay: 0.6695s;
		-moz-animation-delay: 0.6695s;
}

.windows8 #wBall_5 {
	animation-delay: 0.903s;
		-o-animation-delay: 0.903s;
		-ms-animation-delay: 0.903s;
		-webkit-animation-delay: 0.903s;
		-moz-animation-delay: 0.903s;
}



@keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		transform: rotate(180deg);
		animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		transform: rotate(300deg);
		animation-timing-function: linear;
		origin:0%;
	}

	30% {
		opacity: 1;
		transform:rotate(410deg);
		animation-timing-function: ease-in-out;
		origin:7%;
	}

	39% {
		opacity: 1;
		transform: rotate(645deg);
		animation-timing-function: linear;
		origin:30%;
	}

	70% {
		opacity: 1;
		transform: rotate(770deg);
		animation-timing-function: ease-out;
		origin:39%;
	}

	75% {
		opacity: 1;
		transform: rotate(900deg);
		animation-timing-function: ease-out;
		origin:70%;
	}

	76% {
	opacity: 0;
		transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		transform: rotate(900deg);
	}
}

@-o-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-o-transform: rotate(180deg);
		-o-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-o-transform: rotate(300deg);
		-o-animation-timing-function: linear;
		-o-origin:0%;
	}

	30% {
		opacity: 1;
		-o-transform:rotate(410deg);
		-o-animation-timing-function: ease-in-out;
		-o-origin:7%;
	}

	39% {
		opacity: 1;
		-o-transform: rotate(645deg);
		-o-animation-timing-function: linear;
		-o-origin:30%;
	}

	70% {
		opacity: 1;
		-o-transform: rotate(770deg);
		-o-animation-timing-function: ease-out;
		-o-origin:39%;
	}

	75% {
		opacity: 1;
		-o-transform: rotate(900deg);
		-o-animation-timing-function: ease-out;
		-o-origin:70%;
	}

	76% {
	opacity: 0;
		-o-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-o-transform: rotate(900deg);
	}
}

@-ms-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-ms-transform: rotate(180deg);
		-ms-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-ms-transform: rotate(300deg);
		-ms-animation-timing-function: linear;
		-ms-origin:0%;
	}

	30% {
		opacity: 1;
		-ms-transform:rotate(410deg);
		-ms-animation-timing-function: ease-in-out;
		-ms-origin:7%;
	}

	39% {
		opacity: 1;
		-ms-transform: rotate(645deg);
		-ms-animation-timing-function: linear;
		-ms-origin:30%;
	}

	70% {
		opacity: 1;
		-ms-transform: rotate(770deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:39%;
	}

	75% {
		opacity: 1;
		-ms-transform: rotate(900deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:70%;
	}

	76% {
	opacity: 0;
		-ms-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-ms-transform: rotate(900deg);
	}
}

@-webkit-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-webkit-transform: rotate(180deg);
		-webkit-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-webkit-transform: rotate(300deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:0%;
	}

	30% {
		opacity: 1;
		-webkit-transform:rotate(410deg);
		-webkit-animation-timing-function: ease-in-out;
		-webkit-origin:7%;
	}

	39% {
		opacity: 1;
		-webkit-transform: rotate(645deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:30%;
	}

	70% {
		opacity: 1;
		-webkit-transform: rotate(770deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:39%;
	}

	75% {
		opacity: 1;
		-webkit-transform: rotate(900deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:70%;
	}

	76% {
	opacity: 0;
		-webkit-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-webkit-transform: rotate(900deg);
	}
}

@-moz-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-moz-transform: rotate(180deg);
		-moz-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-moz-transform: rotate(300deg);
		-moz-animation-timing-function: linear;
		-moz-origin:0%;
	}

	30% {
		opacity: 1;
		-moz-transform:rotate(410deg);
		-moz-animation-timing-function: ease-in-out;
		-moz-origin:7%;
	}

	39% {
		opacity: 1;
		-moz-transform: rotate(645deg);
		-moz-animation-timing-function: linear;
		-moz-origin:30%;
	}

	70% {
		opacity: 1;
		-moz-transform: rotate(770deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:39%;
	}

	75% {
		opacity: 1;
		-moz-transform: rotate(900deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:70%;
	}

	76% {
	opacity: 0;
		-moz-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-moz-transform: rotate(900deg);
	}
}*/


.loader-float {
	position: fixed;
	z-index: 1060;
	background-color: rgba(100, 100, 100, 0.4);
	left: 0;
	bottom: 0;
	right: 0;
	top: 0;
}

.cssload-loader-inner {
		bottom: 0;
		height: 68px;
		left: 0;
		margin: auto;
		position: absolute;
		right: 0;
		top: 0;
		width: 113px;
}

.cssload-cssload-loader-line-wrap-wrap {
		animation: cssload-spin 2000ms cubic-bezier(.175, .885, .32, 1.275) infinite;
		-o-animation: cssload-spin 2000ms cubic-bezier(.175, .885, .32, 1.275) infinite;
		-ms-animation: cssload-spin 2000ms cubic-bezier(.175, .885, .32, 1.275) infinite;
		-webkit-animation: cssload-spin 2000ms cubic-bezier(.175, .885, .32, 1.275) infinite;
		-moz-animation: cssload-spin 2000ms cubic-bezier(.175, .885, .32, 1.275) infinite;
		box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		height: 56px;
		left: 0;
		overflow: hidden;
		position: absolute;
		top: 0;
		transform-origin: 50% 100%;
		-o-transform-origin: 50% 100%;
		-ms-transform-origin: 50% 100%;
		-webkit-transform-origin: 50% 100%;
		-moz-transform-origin: 50% 100%;
		width: 113px;
}
.cssload-loader-line-wrap {
		border: 5px solid transparent;
		border-radius: 100%;
		-o-border-radius: 100%;
		-ms-border-radius: 100%;
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%;
		box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		height: 113px;
		left: 0;
		margin: 0 auto;
		position: absolute;
		right: 0;
		top: 0;
		width: 113px;
}
.cssload-cssload-loader-line-wrap-wrap:nth-child(1) { animation-delay: -50ms;
		-o-animation-delay: -50ms;
		-ms-animation-delay: -50ms;
		-webkit-animation-delay: -50ms;
		-moz-animation-delay: -50ms; }
.cssload-cssload-loader-line-wrap-wrap:nth-child(2) { animation-delay: -100ms;
		-o-animation-delay: -100ms;
		-ms-animation-delay: -100ms;
		-webkit-animation-delay: -100ms;
		-moz-animation-delay: -100ms; }
.cssload-cssload-loader-line-wrap-wrap:nth-child(3) { animation-delay: -150ms;
		-o-animation-delay: -150ms;
		-ms-animation-delay: -150ms;
		-webkit-animation-delay: -150ms;
		-moz-animation-delay: -150ms; }
.cssload-cssload-loader-line-wrap-wrap:nth-child(4) { animation-delay: -200ms;
		-o-animation-delay: -200ms;
		-ms-animation-delay: -200ms;
		-webkit-animation-delay: -200ms;
		-moz-animation-delay: -200ms; }
.cssload-cssload-loader-line-wrap-wrap:nth-child(5) { animation-delay: -250ms;
		-o-animation-delay: -250ms;
		-ms-animation-delay: -250ms;
		-webkit-animation-delay: -250ms;
		-moz-animation-delay: -250ms; }

.cssload-cssload-loader-line-wrap-wrap:nth-child(1) .cssload-loader-line-wrap {
		border-color: rgb(117,209,249);
		height: 101px;
		width: 101px;
		top: 8px;
}
.cssload-cssload-loader-line-wrap-wrap:nth-child(2) .cssload-loader-line-wrap {
		border-color: rgb(87,179,229);
		height: 86px;
		width: 86px;
		top: 16px;
}
.cssload-cssload-loader-line-wrap-wrap:nth-child(3) .cssload-loader-line-wrap {
		border-color: rgb(62,148,206);
		height: 70px;
		width: 70px;
		top: 24px;
}
.cssload-cssload-loader-line-wrap-wrap:nth-child(4) .cssload-loader-line-wrap {
		border-color: rgb(46,128,195);
		height: 54px;
		width: 54px;
		top: 32px;
}
.cssload-cssload-loader-line-wrap-wrap:nth-child(5) .cssload-loader-line-wrap {
		border-color: rgb(22,113,188);
		height: 38px;
		width: 38px;
		top: 39px;
}




@keyframes cssload-spin {
		0%, 15% {
		transform: rotate(0);
		transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-spin {
		0%, 15% {
		-o-transform: rotate(0);
		transform: rotate(0);
	}
	100% {
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-spin {
		0%, 15% {
		-ms-transform: rotate(0);
		transform: rotate(0);
	}
	100% {
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-spin {
		0%, 15% {
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-spin {
		0%, 15% {
		-moz-transform: rotate(0);
		transform: rotate(0);
	}
	100% {
		-moz-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}